[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'EditBtn' (#lcl)

# TCustomEditButton.Edit

Edit is the TEbEdit control used to perform direct input for the value in the grouped edit control.

## Declaration

Source position: editbtn.pas line 111

`protected property TCustomEditButton.Edit : TEbEdit read GetEdit;`

## See also

TEbEdit |  | Implements the embedded edit control used in TCustomEditButton.
TCustomAbstractGroupedEdit.BaseEditor |  | Represents the control used as the editor for the value in the grouped edit control.